@model FERZid.Models.VrstaUlogeViewModel

@{
    ViewData["Title"] = "Details";
}

<h2>Details</h2>

<p align="left">
    @if (ViewBag.IndexAktualni > 0)
    {

        <a href="@Url.Action("Details","VrstaUloge", new { previousDetail = ViewBag.IndexAktualni - 1 })"
           class="btn btn-default">
            &laquo; Prev
        </a>


    }

    @if (ViewBag.IndexAktualni < ViewBag.NumberOfElements - 1)
    {

        <a href="@Url.Action("Details","VrstaUloge", new { nextDetail = ViewBag.IndexAktualni + 1 })"
           class="btn btn-default">
            Next &raquo;
        </a>

    }


</p>



<div>
    <h4>ID vrste uloge: @Html.DisplayFor(model => model.IdvrsteUloge)</h4>
    <hr />
    <dl class="dl-horizontal">
        <dt>
            @Html.DisplayNameFor(model => model.Naziv)
        </dt>
        <dd>
            @Html.DisplayFor(model => model.Naziv)
        </dd>

    </dl>
</div>
<div>

    @Html.ActionLink("Back to Vrste uloga list", "Index", "VrstaUloge", new { page = ViewBag.Page, sortOrder = ViewBag.CurrentSort, currentFilter = ViewBag.CurrentFilter })
</div>
